.hover_image {position:relative;}
.hover_image span{position:absolute; display:none; z-index:99;}
.hover_image:hover span{display:block;}
body {
 text-align:left; 
 margin : 0;
 padding : 0;
 background-color : #ffffff;
 color : #2e2728;
 color: #303030;
 font: 12pt Arial;
 }
ul {
	list-style-position: inside; 
}
#mainContainer {
margin:0 auto;
} 
 h1 {
 font : bold 14pt Arial;
 }
 h2 {
 font : bold 12pt Arial;
 }
 #leftnavigation {
 position : auto;
 top : 50px;
 left : 10px;
 width : 195px;
 margin : 0px 0px 0px 0px;
 color : grey;
 padding : 3px;
 overflow : auto;
 overflow-y: scroll;
 font : 10pt Arial;
 line-height: 200%;
 }
 #content {
 position : relative;
 top : 50px;
 margin : 0 0 0 211px;
 width : auto;
 height : auto;
 padding-left : 10px;
 padding-right : 12px;
 color : #000000;
 border-left : 2px solid #cccccc;
 overflow : auto;
}
 #content h1, #content h2 {
 color : #cc0000;
 }
 .myfooter {
 color: #9e9e9e;
 font: 12pt Arial;
 font-weight: regular;
 width: 100%;
 height: 500px;
 background-color: #303030;
 box-shadow:0px -10px 10px rgba(0,0,0,0.2);
 }
 .myheading {
 color: #303030;
 margin : 0px;
 padding : 0px;
 font: 18pt Arial;
 font-weight: bold;
 }

